/*
	LvEdit.h
	リストビューの項目編集ダイアログ
*/

#ifdef __cplusplus
#define CEXTERN extern "C"

extern bool lv_edititem(HWND hWnd, char **itemname, char **itemdata, HWND hListView, char *col1, char *col2);
extern bool lv_edititem_n( HWND hWndParent, HWND hwndListView, int n, char **means );

#else  /* __cplusplus */

#define CEXTERN extern
#endif /* __cplusplus */


CEXTERN BOOL lv_edititem_m(HWND hWnd, char **itemname, char **itemdata, char *col1, char *col2, char *pcDelim);
